/* Large Desktops (1200px and above) */

@media (min-width: 1301px) {


    .scroll-poem {
        margin-top: 110px;
        font-size: 1.5rem;
        line-height: 1.8;
        
    }
    .bio-banner-bg img{
        left: 200px;
        bottom: 0; 
    }

    .bio-banner-title {
        top: 50%; 
        transform: translateY(-50%); 
        right:20px;
        max-width: 40%;   

    }
    
    .books-banner-bg img{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .banner-title {
        top: 42%; 
        right:20px;
    }

    .banner-title-rtl {
        left:20px;
        top: 42%; 
    }

    .card-title{
        font-size: 1.4rem;
    }

    .card-content{
        font-size: 1.2rem;
    }

    .content-ltr{
        font-size: 1rem;
    }

    .card-title-ltr{
        font-size: 1.3rem;
    }

    .card-content-ltr{
        font-size: 1rem;
    }

    .content{
        font-size: 1.4rem;
    }

}

/* Laptops (992px to 1199px) */
@media (min-width: 992px) and (max-width: 1300px) {
    .banner-image {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }

    .banner-image img {
        width: 100%;
        height: auto;
    }

    .books-banner-bg img{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .banner-title {
        top: 50%; 
        transform: translateY(-50%); 
        right:20px;
        max-width: 40%;   
    }

    .banner-title-rtl {
        left:20px;
        top: 42%; 
    }

    /* .card-img-top {
        width: 100%;
        height: auto !important;
        object-fit: contain; /* or cover 
    } 
*/
    .scroll-poem {
        margin-top: 110px;
        font-size: 1.5rem;
        line-height: 1.8;
        
    }

    .bio-banner-bg img{
        left: 200px;
        bottom: 0; 
    }

    .bio-banner-title {
        top: 50%; 
        transform: translateY(-50%); 
        right:20px;
        max-width: 40%; 
    }
}

/* Tablets (768px to 991px) */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Mobile (below 768px) */
@media (max-width: 767px) {

    .banner-image {
        max-height: 500px;
        width: 400px;
        overflow: hidden;
        
        margin: 0 auto;
    }
    .banner-image img {
        height: 100%;
         
    }

    .books-banner-bg img{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .banner-title {
        top: 50%; 
        transform: translateY(-50%); 
        right:20px;
        max-width: 70%;   
    }

    .mobile-hidden{
        display: none;
    }
    

    .scroll-bg {
        background-size: 380px auto;
    }

    .scroll-poem {
        padding: 50px 0;
        font-size: 1.2rem;
    }

    .scroll-image{
        display: none;
    }

    .bio-banner-bg img{
        left: 55px;
        bottom: 0; 
    }

    .bio-banner-title {
        top: 50%; 
        transform: translateY(-50%); 
        right:20px;
        max-width: 70%;   
        
    }

    .home-banner {
        padding-bottom: 20px;
    }

    .biography-image {
        margin-bottom: 50px;
    }

    .banner-inside-title {
        max-width: 100%;
        right: 10px;  
    }
}
